using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ProjectMainWindow : WindowSingleton<ProjectMainWindow>
{
    public void showXunJian()
    {
        WindowsManager.Instance.show(WindowConfig.windowType.XunJian);
    }
}
